body {
	margin: 0;
	padding: 0;
	font-family: 'lato', sans-serif;
	font-weight: 400;
	font-size: 14px;
	background-color: #e9eff3;
	letter-spacing: 0.4px;
}

a,
a:hover,
a:active,
a:visited {
	color: inherit;
	text-decoration: none !important;
}


ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

li {
	list-style: none;
}

img, div, p {
	border: none;
	margin: 0;
}

h1 ,h2 {
	font-size: 16px;
	margin: 0;
	padding: 0;
}

h3 ,h4 , h5 {
	margin: 0;
	padding: 0;
}

button {
	cursor: pointer;
}

.clear {
	clear: both;
}

.clearfix:after {
	content: "";
    display: table;
    height: 0;
    clear: both;
    visibility: hidden;
}

label.error {
    color: #fb3939;
    font-size: 12px;
    letter-spacing: 0.3px;
    font-weight: 400;
    padding: 0;
    margin: 0;
    margin-top: 0;
    padding-top: 0;
    height: 0px;
    line-height: 2em;
}

img {
	max-width: 100%;
}

.mobile-none {
    display: block;
}

:after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.lato {
	font-family: 'lato', sans-serif;
	letter-spacing: 0.2px;
}

.rale {
	font-family: 'Raleway', sans-serif;
	letter-spacing: 0.4px;
}


/*----- common body ------*/

a, button, .dropdown, input[type=submit] {
     transition: color .2s ease-in,background .3s ease-in,border-color .2s ease-in; 
}

.divider {
	border-bottom: 1px solid #eaeaea;
	height: 1px; 
	margin: 40px 0 10px;
}

.noborder {
    border-bottom: none;
}

.sha-box {
	box-shadow: 0px 8px 10px rgba(50, 50, 50, 0.17)
}

.pad-zero {
	padding-left: 0;
	padding-right: 0;
}

.pad-right-zero {
	padding-right: 0;
}

.pad-left-zero {
	padding-left: 0;
}

.white-bg {
    background: #fff;
}

.gray-bg {
	background-color: #f7f8fa;
}

.separator {
    margin: 12px 0;
    margin-bottom: 15px;
    width: 50px;
    height: 4px;
    background: #3695f7;
}

.lefter {
	float: left;
}

.righter {
	float: right;
}

/*--------- Main Blocks ---------*/

.wrapper {
	width: 1180px;
	margin: 0 auto;
	box-sizing: border-box;
	/* border-left: 2px solid #6c0c0e; */
	/* border-right: 2px solid #6c0c0e; */
	background: #fff;
	box-shadow: 0px 8px 10px rgba(50, 50, 50, 0.17);
}

.block {
	padding: 0 15px;
	box-sizing: border-box;
}

.block:after {
	content: "";
    display: table;
    height: 0;
    clear: both;
    visibility: hidden;
}

section {
	padding-top: 60px;
	padding-bottom: 60px;
}

.btn {
	font-family: 'Merriweather', serif;
	background-color: #6c0c0e;
	padding: 11px 15px 11px;
	font-size: 12px;
	text-transform: uppercase;
	color: #f3f3f3;
	display: inline-block;
	margin-top: 15px;
	border-radius:  5px;
	letter-spacing: 1px;
	/* font-weight: 600; */
}

.btn:hover {
	opacity: 0.8;
}

/*-------- Header Styles -----*/

.top-bar {
	background-color: #610b07;
	padding-top: 8px;
	padding-bottom: 7px;
	font-size: 11px;
	color: #efefef;
	font-weight: 400;
	letter-spacing: 0.9px;
	text-transform: uppercase;
}

.top-bar .top-bar-nav li {
	display: inline-block;
	padding-left: 15px;
}

.top-bar .lefter {
	line-height: 1.7;
}

.top-bar .top-bar-nav .get-key-btn {
    text-align: center;
    background: #b12f32;
    padding: 3px 5px;
    border-radius: 5px;
    margin-left: 15px;
}


.header img {
	vertical-align: text-bottom;
}

#slideshow { 
    /*margin: 50px auto; */
    position: relative; 
    /*width: 240px; */
    height: 273px; 
    /*padding: 10px; */
    
}

#slideshow > div { 
    position: absolute; 

}

/*--------- main menu ---------*/

.navigation {

}

.main-menu {
	background-color: #610b07;
}

.main-menu li {
	display: inline-block;
	border-bottom: 4px solid #610b07;
}


.main-menu li a {
	padding: 11px 28px 8px;
	font-size: 16px;
	font-weight: 300;
	letter-spacing: 1.5px;
	color: #fff;
	font-family: 'Merriweather', serif;
	display:  block;
	text-transform:  uppercase;
}

.main-menu li a:hover,
.main-menu li a:active {
	/*color: #ff888b;*/
}		


/*--------- Home Intro ---------*/

.home-intro-img {
	width: 35%;
}

.home-intro-text {
	width: 60%;
	padding-top: 15px;
}

.home-intro-text h1 {
	color: #06adad;
	line-height: 1.8;
	font-size: 26px;
	font-family: 'Merriweather', serif;
	font-weight: 600;
	letter-spacing: 0.5px;
}

.home-intro-text p {
	font-size: 16px;
	font-family: 'lato', sans-serif;
	line-height: 1.7;
	margin-top: 15px;
	color: #333;
	text-align: justify;
}

.home-intro-text .home-intro-btn {
	background-color: #cb2026;
	margin-top: 25px;
}

/*--------- Home Grade ---------*/

.home-grade {
	
	text-align: center;
	background: url(../images/math-bg.png);
	background-color: #d9f6ff;
}

.home-grade h2,
.book-slider h2,
section h2.sec-title {
	font-size: 26px;
	color: #6c0c0e;
	font-weight: 700;
	letter-spacing: 0.7px;
	line-height: 1.7;
	font-family: 'Merriweather', serif;
}

.home-grade p,
.book-slider p {
	font-size: 14px;
    line-height: 1.8;
    color: #5f5e5e;
    margin-top: 15px;
    padding-left: 30px;
    padding-right: 30px;
    font-family: 'Merriweather', serif;
}

.home-grade .btn {
	background-color: #6c0c0e;
	/* color: #fff; */
	margin-top: 35px;
}

.cap-divide {
	position: relative;
	font-size: 34px;
	color: #5cb1f9;
	margin-top: 10px;
}

/*--------- Home Book SLider ---------*/

.book-slider {
	text-align: center;
}

.book-slider .home-book {
	margin-top: 20px;
}

.home-book .item {
	text-align: center;
}

.home-book .item img {
	max-width: 150px;
	margin: 15px auto;
	border: 4px solid #efefef; 
}

.home-book .item .book-slider-btn {
	background-color: #c51316;
    padding: 6px 15px 5px;
    font-size: 10px;
    text-transform: uppercase;
    color: #ffffff;
    margin-top: 0;
}

#ta-text {
	display: none;
}

#tamil-btn,
#english-btn {
	background: #96171b;
    border: 0;
    padding: 5px 15px;
    font-size: 12px;
    font-family: 'lato';
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-weight: 600;
    margin-top: 15px;
    border-radius: 5px;
    color: #fff;
}

#ta-text h1 {
	font-family: 'Catamaran', sans-serif;
	font-size: 21px;
}

#ta-text p {
	font-family: 'Catamaran', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #000;
}


/*--------- Home Online ---------*/

.home-online {
	background: #dff1ff;
    padding-bottom: 0;
    position: relative;
}

.home-online::before {
    background: rgba(0, 0, 0, 0) url(../images/dot-border.png) repeat scroll 0 0;
    top: 0;
    content: "";
    display: block;
    height: 8px;
    position: absolute;
    width: 100%;
    z-index: 2;
}

/*--------- Home Bester ---------*/

.home-bester {
	text-align: center;
}

.bester-area {
	margin-top: 25px;
}

.bester-block {
	width: 33.33%;
	text-align: center;
	float: left;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
}

.bester-block .icon {
	margin-bottom: 15px;
}

.bester-block .icon img {
	width: 64px;
}

.bester-block .title {
	font-size: 18px;
	font-family: 'Merriweather', serif;
	font-weight:  600;
	color: #1d1473;
}

.bester-block p {
	font-size: 13px;
	line-height: 1.7;
	padding: 15px;
	color: #696969;
	/* font-weight:  600; */
}

/*--------- About Us Page ---------*/

.about-intro-text {
	max-width: 850px;
	font-size: 16px;
	color: #222;
	line-height: 1.6;
	text-align: justify;
}

.about-intro-text p {
	margin-bottom: 15px;
}

.about-intro-text ul {
	margin-bottom: 15px;
	padding-left: 25px;
}

.about-intro-text ul li {
	list-style: square inside;
	padding-top: 10px;
}

/*--------- Page Pagaination ---------*/

.page-pagaination {
	padding: 25px 0 15px 0;
}

.page-links {
	font-size: 14px;
	font-weight: 600;
	font-family: 'Merriweather', serif;
	line-height: 1.7;
}

.page-links ul li {
	display: inline-block;
	padding-right: 5px;
}

.page-links ul li.follow {
	/* padding-left: 15px; */
	/* padding-right: 0; */
}

.page-links ul li {
	color: #6c0c0e;
}

.page-links ul li:last-child {
	color: #1955cc;
}

.page-title {
	padding-top: 0;
	padding-bottom: 5px;
}

.page-title h1 {
	font-family: 'Merriweather', serif;
    font-size: 24px;
    color: #ca0308;
    letter-spacing: 0.8px;
}

/*--------- Choose Exam Year and Term ---------*/

.select-form-area {
	max-width: 303px;
	margin: 0 auto;
	background: #f0f3ff;
	padding: 15px;
	border-radius: 5px;
	margin-top: 25px;
}

.select-form-area .fieldset {
	margin-bottom: 15px;
}

.select-form-area .fieldset .select {
	display: inline-block;
	width: 100%;
}

.select-form-area .fieldset .btn {
	border: 0;
	width: 100%;
	padding: 15px 15px 15px;
}

.fieldset label {
	line-height: 13px;
	color: #6c0c0e;
	font-size: 12px;
	font-weight: 700;
	display: block;
	letter-spacing: 0.4px;
	padding-top: 5px;
	margin-bottom: 6px;
	text-transform: uppercase;
}

.fieldset input[type="text"] , .fieldset select {
	border: 1px solid #efefef;
	padding: 5px;
	line-height: 21px;
	outline: none;
}

.fieldset input[type="text"] , .fieldset select {
    border: 1px solid #C5C5C5;
    margin-bottom: 10px;
}

.fieldset input[type="text"] , .fieldset select {
    width: 100%;
    background-color: #fafafa;
    border-radius: 5px;
    color: #111;
    font-weight: 400;
    line-height: 44px;
    padding: 0 0 0 9px;
    letter-spacing: 0.3px;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    -webkit-appearance: none;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
    box-sizing: border-box;
}

.fieldset select {
    background: #fafafa url("../images/select-arrow.png") no-repeat 100% 50%;
    box-sizing: border-box;
}

/*--------- Download Paper Page ---------*/

.page-sec {
	padding-top: 30px;
	padding-bottom: 38px;
}

.download-page-sec {
	padding-top: 30px;
}

.download-paper .lefter {
	width: 25%;
    text-align: center;
}

.download-paper .book,
.book-bundle {
    /* width: 25%; */
    text-align: center;
    max-width: 282px;
    margin: 0 auto;
}

.download-paper .lefter .file {
	    display: block;
    background: #dc5252;
    max-width: 131px;
    /* height: 158px; */
    padding: 36px;
    border-radius: 50%;
    margin: 0 auto;
}

.download-paper .lefter .book img {
	width: 180px;
}

.download-paper .righter {
	width: 70%;
}

.down-explanation {
	margin-top: 25px;
    background: #ffdbdb;
    padding: 15px 25px;
    box-sizing: border-box;
}

.download-paper .righter p {
	line-height: 1.7;
    font-size: 16px;
    color: #4a4848;
}

.download-model-paper {
	text-align: center;
}

.download-model-paper .sec-title{
	color: #bb1717;
	margin-bottom: 20px;
}

.model-paper {
	width: 20%;
	float: left;
	padding-bottom: 5px;
	text-align: center;
	padding-left:  15px;
	padding-right:  15px;
	box-sizing:  border-box;
	padding-top: 25px;
}

.model-paper img {
	max-width: 90px;
}

.model-paper h5 {
	font-size: 16px;
	padding-top:  10px;
	padding-bottom: 12px;
}

.model-paper .download-btn {
	background-color: #c51316;
    padding: 6px 15px 5px;
    font-size: 10px;
    text-transform: uppercase;
    color: #ffffff;
    margin-top: 0;
}

.error-msg p {
	color: #d80e0e;
    padding-bottom: 15px;
    font-weight: 600;
    font-size: 14px;
}

/*--------- Download Book Page ---------*/

.book-data {
	text-align: center;
}

.book-data .book-image {
	padding:5px;
}

.book-data .book-text {
	margin-top: 10px;
	margin-bottom: 10px;
}

.book-data .book-text .year {
	font-size: 15px;
	background: #f3c20f;
	padding: 4px 15px;
	font-weight: 600;
	/* font-family: 'Bree Serif'; */
	text-transform: uppercase;
	letter-spacing: 0.4px;
	border-radius: 5px;
}

.book-data .book-text .term {
	font-size: 18px;
	padding-left: 20px;
	font-size: 15px;
	background: #f77b7b;
	padding: 4px 15px;
	font-weight: 600;
	/* font-family: 'Bree Serif'; */
	text-transform: uppercase;
	letter-spacing: 0.4px;
	border-radius: 5px;
	margin-left: 15px;
}

.book-data .book-price {
	font-size: 18px;
    margin-top: 5px;
    display: inline-block;
    padding: 5px 60px;
    background: #0b0f96;
    color: #fff;
    font-weight: 600;
    letter-spacing: 0.4px;
    border-radius: 5px;
}

/*----------- Conatct Us ------------*/

.contact-sec h2,
.contact-sec h1 {
    font-size: 21px;
    font-weight: 400;
    letter-spacing: 0.4px;
}

.contact-form {
	width: 70%;
	margin-top: 25px;
}

.contact-form .form-group {
	margin-bottom: 25px;
}

.contact-form .form-group input,
.contact-form .form-group select {
	width: 65%;
}

.contact-form .form-group textarea {
	width: 80%;
}

.contact-form label {
	display: block;
    font-size: 13px;
    font-weight: 400;
    color: #752002;
}

.contact-form textarea {
	height: 120px;
	line-height: 1.7;
}

.contact-form .form-group .btn-submit {
	padding: 8px 20px;
    background: #f15d5d;
    border: 0;
    border-bottom: 3px solid #ca2727;
    border-radius: 5px;
    font-size: 16px;
    /* font-family: 'Open Sans'; */
    font-weight: 500;
    color: #fff;
    line-height: 1.7;
    letter-spacing: 0.4px;
    margin-right: 25px;
    display: inline-block;
    width: 200px;
    vertical-align: top;
}

.contact-form .form-group .btn-submit:hover {
    background: #d43f3f;
}

.contact-form .form-group input, textarea {
    border: 1px solid #C5C5C5;
    border-radius: 3px;
    box-sizing: border-box;
}
.contact-form .form-group select, .form-group input, textarea {
    width: 100%;
    line-height: 44px;
    padding: 0 0 0 9px;
    letter-spacing: 0.3px;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    -webkit-appearance: none;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}

.contact-sec .contact-text {
	line-height: 1.7;
	font-size: 16px;
	color: #666;
}

#map {
        height: 400px;  /* The height is 400 pixels */
        width: 100%;  /* The width is the width of the web page */
       }

/*--------- Footer ---------*/

.footer-banner img {
	vertical-align: text-bottom;
}

footer {
	background: #1d0f05;
}

.footer-menu {
	text-align: center;
	padding: 6px 15px 7px;
}

.footer-menu ul li {
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 12px;
	text-transform: uppercase;
	color: #b16129;
	font-weight: 600;
}

.footer-menu ul li:hover {
	color: #fff;
}

.footer-widget {
	width: 25%;
	float: left;
}

.footer-widget .footer-title {
	font-size: 18px;
}

.widget-title {
    font-size: 22px;
    /* font-family: 'Merriweather', serif; */
    color: #fdfdfd;
    font-weight: 300;
    letter-spacing: 0.8px;
}

.footer-area {
    background-image: url(../images/product_bg.png);
    background-color: #ab6b3e;
    padding: 45px 0;
    border-top: 6px solid #693a19;
}

.footer-widget .divider {
	height: 4px;
	background: #710606;
	width: 35px;
	margin-top: 10px;
	border:  0;
}

.footer-widget .widget-body {
	font-size: 16px;
	color: #ffffff;
	line-height: 1.7;
	padding-right: 50px;
	text-align: justify;
	font-weight: 300;
}

.footer-widget .widget-body .insta-list {
	text-align: left;
}

.footer-widget .widget-body .insta-list img {
	display: inline-block;
	width: 65px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.footer-widget .widget-body .footer-links li a {
	border: 1px solid #ddd;
    padding: 5px;
    color: #fff;
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
    line-height: 1;
    border-radius: 5px;
    font-size: 14px;
}

.footer-credit {
	background: #000;
	color: #a0a0a0;
	line-height: 2.5;
	font-size:  12px;
}

.footer-credit .footer-credit-left {
	text-align: left;
}

.footer-credit .footer-credit-right {
	text-align: right;
}

.home-book-slider .owl-carousel .item {
	width: 200px;
	margin:15px;
}

.home-book-slider .owl-carousel .item img {
	height: 270px;
}

.owl-nav {
	text-align: center;
}

.owl-carousel .owl-nav button.owl-next {
	font-size: 25px;
}

.owl-carousel .owl-nav button.owl-next i, .owl-carousel .owl-nav button.owl-prev i {
	font-size: 18px;
    background: #ca2126;
    padding: 11px 13px 10px;
    margin: 10px;
    color: #fff;
}

.owl-carousel .owl-nav button.owl-next, 
.owl-carousel .owl-nav button.owl-prev {
	background-color: #ddd;
}

@media only screen and (max-width: 767px) {
	.home-book-slider .owl-carousel .item {
	    width: 300px;
	    margin: 15px auto;
	}

	.home-book-slider .owl-carousel .item img {
		height: auto !important;
	}
}